Computer Security
[EN] securityvulns.ru no-pyccku


Quassel IRC client weak permissions
Published:15.10.2011
Source:
SecurityVulns ID:11969
Type:local
Threat Level:
4/10
Description:Weak permissions for user's files and directories.
Affected:QUASSEL : quassel 0.6
 QUASSEL : quassel 0.7
Original documentdocumentUBUNTU, [USN-1230-1] Quassel vulnerability (15.10.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod